let messy = `
absorb     weapon
absorption
abyssal     army
accelerated     movement
acid     breath
acid     fog
acid     sheath
acid     splash
acid     storm
aid
aid,     mass
aiming     at the target
air     breathing
air     walk
alarm
alarm,     greater
align     fang
align     fang, mass
align     weapon
align     weapon, mass
allegro
alter     self  
amanuensis
amorphous     form
amplify
analyze     dweomer
analyze     portal
anarchic     storm
anarchic     water
angelskin
anger     of the noonday sun
animal     growth
animal     messenger
animal     shapes
animal     trance
animate     breath
animate     dead
animate     fire
animate     objects
animate     plants
animate     rope
animate     snow
animate     water
animate     wood
anticipate     teleportation
anticipate     teleportation, greater
anticold     sphere
antidragon     aura
antilife     shell
antimagic     field
antimagic     ray
antipathy
antiplant     shell
anyspell
anyspell,     greater
appraising     touch
arc     of lightning
arcane     eye
arcane     lock
arcane     mark
arcane     sight
arcane     sight, greater
armor     of darkness
arrow     mind
arrow     of bone
arrow     storm
aspect     of the earth hunter
aspect     of the wolf
assay     spell resistance
astral     hospice
astral     projection
atonement
attune     form
augment     familiar
augury
aura     against flame
aura     of evasion
aura     of glory
aura     of terror
aura     of vitality
avascular     mass
avasculate
avoid     planar effects
awaken
awaken     construct
awaken     sin
awaken     undead
awaken,     mass
axiomatic     storm
axiomatic     water
babau     slime
backbiter
backlash
balancing     lorecall
baleful     polymorph
baleful     transposition
ball     lightning
balor     nimbus
bands     of steel
bane
banishment
barghest's     feast
barkskin      
battering     ram
battle     hymn
bear's     endurance
bear's     endurance, mass
beast     claws
beastland     ferocity
beget     bogun
belker     claws
benign     transposition
bestow     curse
bestow     curse, greater
Bigby's     clenched fist
Bigby's     crushing hand
Bigby's     forceful hand
Bigby's     grasping hand
Bigby's     interposing hand
binding
binding     winds
bite     of the king
bite     of the werebear
bite     of the wereboar
bite     of the wererat
bite     of the weretiger
bite     of the werewolf
black     blade of disaster
blackfire
blacklight
blade     barrier
blade     of pain and fear
blade     storm
blade     thirst
blades     of fire
bladeweave
blasphemy
blast     of flame  
blast     of force
bless
bless     water
bless     weapon
bless     weapon, swift
blessed     aim
blessing     of bahamut
blight
blinding     breath
blinding     spittle
blindness/deafness
blindsight
blindsight,     greater
blink
blink,     greater
blistering     radiance
blood     frenzy
blood     sirocco
blood     to water
blood     wind
bloodhound
bloodstar
blur
bodak's     glare
body     blades
body     harmonic
body     of the sun
body     of war
bolt     of glory
bolts     of bedevilment
bombardment
bonefiddle
bottle     of smoke
brain     spider
brambles
branch     to branch
break     enchantment
breath     flare
breath     of the jungle
breath     weapon admixture
breath     weapon substitution
briar     web
brilliant     aura
brilliant     blade
bristle
bull's     strength
bull's     strength, mass
buoyant     lifting
burning     blood
burning     hands
burning     sword
burrow
burrow,     mass
buzzing     bee
cacophonic     burst
cacophonic     shield
call     kolyarut
call     lightning
call     lightning storm
call     marut
call     zelekhut
calm     animals
calm     emotions
caltrops
camouflage
camouflage,     mass
capricious     zephyr
cast     in stone
castigate
cat's     grace
cat's     grace, mass
cause     fear
celebration
chain     lightning
chain     missile
chain     of eyes
changestaff
chaos     hammer
charge     of the triceratops
charm     animal
charm     monster
charm     monster, mass
charm     person
cheat
checkmate's     light
chill     metal
chill     of the grave
chill     touch
circle     dance
circle     of death
clairaudience / clairvoyance
clarity     of mind
claws     of darkness
claws     of the bear
clear     mind
climb     walls
cloak     of bravery
cloak     of bravery, greater
cloak     of chaos
cloak     of dark power
cloak     of the sea
cloak     pool
clone
close     wounds
cloud     of bewilderment
cloud     wings
cloudburst
cloudkill
cloud-walkers
clutch     of orcus
cocoon
cold     fire
cold     snap
color     spray
combust
cometfall
command
command     plants
command     undead
command,     greater
commune
commune     with nature
comprehend     languages
cone     of cold
cone     of dimness
confusion
confusion,     lesser
consecrate
consumptive     field
consumptive     field, greater
contact     other plane
contagion
contagion,     mass
contagious     fog
contagious     touch
contingency
contingent     energy resistance
continual     flame
control     plants  
control     undead
control     water
control     weather
control     winds
conviction
conviction,     mass
corona     of cold
corporeal     instability
corpse     candle
corrosive     grasp
countermoon
crabwalk
crawling     darkness
creaking     cacophony
create     food and water
create     greater undead
create     magic tattoo
create     undead
create     water
creeping     cold
creeping     cold, greater
creeping     doom
critical     strike
crown     of glory
crumble
crushing     despair
cure     critical wounds
cure     critical wounds, mass
cure     light wounds
cure     light wounds, mass
cure     minor wounds
cure     moderate wounds
cure     moderate wounds, mass
cure     serious wounds
cure     serious wounds, mass
curse     of ill fortune
curse     of ill fortune, mass
curse     of impending blades
curse     of impending blades, mass
curse     of lycanthropy
curse     water
cursed     blade
cutting     hand
cyclonic     blast
daggerspell     stance
dance     of the unicorn
dancing     lights
dark     way
darkbolt
darkfire
darkness
darkvision
darkvision,     mass
dawn
daylight
daze
daze     monster
dead     end
deadfall
deafening     clang
death     armor
death     dragon
death     knell
death     pact
death     throes
death     ward
death     ward, mass
deathwatch
decomposition
decoy     image
deep     breath
deep     slumber
deeper     darkness
deeper     darkvision
defenestrating     sphere
dehydrate
deific     vengeance
delay     death
delay     disease
delay     poison
delayed     blast fireball
delusions     of grandeur
demand
demon     dirge  
demonhide
desecrate
desiccating     bubble
destruction
detect     animals or plants
detect     chaos
detect     evil
detect     favored enemy
detect     good
detect     law
detect     magic
detect     poison
detect     scrying
detect     secret doors
detect     snares and pits
detect     thoughts
detect     undead
devil     blight
diamondsteel
dictum
dimension     door
dimension     door, greater
dimensional     anchor
dimensional     lock
diminish     plants
dinosaur     stampede
dire     hunger
dirge
dirge     of discord
discern     lies
discern     location
discern     shapechanger
discolor     pool
disguise     self
disguise     undead
disintegrate
dismissal
dispel     chaos
dispel     evil
dispel     good
dispel     law
dispel     magic
dispel     magic, greater
dispel     ward
dispelling     breath
dispelling     screen
dispelling     screen, greater
displacement
displacer     form
disquietude
disrupt     undead
disrupt     undead, greater
disrupting     weapon
dissonant     chant
dissonant     chord
distort     speech
distract
distract     assailant
distracting     ray
divination
divine     agility
divine     favor
divine     insight
divine     interdiction
divine     power
divine     protection
divine     sacrifice
dolorous     blow
dominate     animal
dominate     monster
dominate     person
doom
doomtide
downdraft
draconic     might
dragon     ally
dragon     ally, greater
dragon     ally, lesser
dragon     breath
dragonsight
dragonskin
Drawmij's     instant summons
dream
dream     casting
dream     sight
drown
drown,     mass
duelward
eagle's     splendor
eagle's     splendor, mass
earth     lock
earth     reaver
earthbind
earthen     grace
earthen     grasp
earthfast
earthquake
easy     climb
easy     trail
ebon     eyes
echo     skull
ectoplasmic     armor
ectoplasmic     feedback
effulgent     epuration
electric     jolt
electric     loop
elemental     body
elemental     swarm
embrace     the wild
emerald     flame fist
endure     elements
energized     shield
energized     shield, lesser
energy     drain
energy     ebb
energy     immunity
energy     spheres
energy     transformation field
energy     vortex
enervating     breath
enervation
enhance     familiar
enhance     wild shape
enlarge     person
enlarge     person, greater
enlarge     person, mass
enrage     animal
entangle
entangling     staff
enthrall
entice     gift
entropic     shield
enveloping     cocoon
eradicate     earth
erase
essence     of the raptor
ethereal     breath
ethereal     chamber
ethereal     jaunt
ethereal     mount
etherealness
Evard's     black tentacles
evil     glare
exacting     shot
excavate
expeditious     retreat
expeditious     retreat, swift
explosive     cascade
explosive     runes
extend     tentacles
extract     water elemental
eye     of power
eye     of the hurricane
eyebite
eyes     of the king
fabricate
faerie     fire
faith     healing
false     gravity
false     life
false     vision
familiar     pocket
fangs     of the vampire king
fantastic     machine
fantastic     machine, greater
favor     of the martyr
favorable     sacrifice
fear
fearsome     grapple
feather     fall
feeblemind
fell     the greatest foe
field     of ghouls
field     of icy razors
fiendform
fierce     pride of the beastlands
find     temple
find     the gap
find     the path
find     traps
finger     of death
fins     to feet
fire     seeds
fire     shield  
fire     shield, mass
fire     shuriken
fire     spiders
fire     storm
fire     stride
fire     trap
fire     wings
fireball
firebrand
fireburst
fireburst,     greater
fires     of purity
fireward
fist     of stone
flame     arrow
flame     blade
flame     dagger
flame     of faith
flame     strike
flame     whips
flaming     sphere
flare
flashburst
flensing
flesh     to stone
fleshshiver
flight     of the dragon
floating     disk, greater
fly
fly,     mass
fly,     swift
focusing     chant
foebane
fog     cloud
forbiddance
force     chest
force     claw
force     ladder
force     missiles
forcecage
forceward
forcewave
foresight
forestfold
fortify     familiar
fortunate     fate
foundation     of stone
fox's     cunning
fox's     cunning, mass
freedom
freedom     of movement
freeze
freezing     fog
frost     breath
fugue
fuse     arms
gaseous     form
gate
geas,     lesser
geas/quest
g'elsewhere     chant
gembomb
gemjump
general     of undeath
gentle     repose
ghost     sound
ghost     touch armor
ghost     touch weapon
ghost     trap
ghostform
ghostharp
ghoul     gauntlet
ghoul     gesture
ghoul     glyph
ghoul     light
ghoul     touch
giant     vermin
giant's     wrath
girallon's     blessing
glass     strike
glibness
glitterdust
globe     of invulnerability
globe     of invulnerability, lesser
glowing     orb
glyph     of warding
glyph     of warding, greater
golden     barding
golem     strike
good     hope
goodberry
grace
grave     strike
graymantle
grease
great     thunderclap
guards     and wards
guidance
guided     shot
guiding     light
gust     of wind
gutsnake
hail     of stone
hailstones
hallow
hallucinatory     terrain
halt     undead
hamatula     barbs
hand     of divinity
hand     of the faithful
hardening
harm
harmonic     chorus
haste
haste,     swift
haunting     tune
hawkeye
heal
heal     animal companion
heal     mount
heal,     mass
healing     lorecall
healing     sting
healing     touch
healthful     rest
heart     of stone
heart     ripper
heartfire
heat     drain
heat     metal
heatstroke
heavenly     host
hellish     horde
helping     hand
herald's     call
heroes'     feast
heroics
heroism
heroism,     greater
hidden     lodge
hide     from animals
hide     from dragons
hide     from undead
hide     the path
hindsight
hiss     of sleep  
hold     animal
hold     monster
hold     monster, mass
hold     person
hold     person, mass 
hold     portal
holy     aura
holy     mount
holy     smite
holy     spurs
holy     star
holy     storm
holy     sword
holy     transformation
holy     transformation, lesser
holy     word
horrible     taste
horrid     wilting
howling     chain
hungry     gizzard
hunter's     mercy
hunters     of Hades
hurl
hymn     of praise
hypnotic     pattern
hypnotism
hypothermia
ice     axe
ice     claw
ice     dagger
ice     flowers
ice     gauntlet
ice     knife
ice     storm
icelance
identify
illusory     feast
illusory     pit
illusory     script
illusory     wall
imbue familiar with spell ability 
imbue     with spell ability
imperious     glare
implacable     pursuer
implosion
imprisonment
improvisation
incendiary     cloud
incite
incorporeal     enhancement
incorporeal     nova
indomitability
infernal     threnody
infernal     transformation
infernal     transformation, lesser
infernal     wound
inferno
infestation     of maggots
inflict     critical wounds
inflict     critical wounds, mass
inflict     light wounds
inflict     light wounds, mass
inflict     minor wounds
inflict     moderate wounds
inflict     moderate wounds, mass
inflict     serious wounds
inflict     serious wounds, mass
inhibit
inky     cloud
insanity
insect     plague
insidious     rhythm
insightful     feint
inspirational boost 
instant locksmith
instant     refuge
instant     search
interplanar     message
interplanar     telepathic bond
invisibility
invisibility     purge
invisibility     sphere
invisibility,     greater
invisibility,     mass
invisibility,     superior
invisibility,     swift
iron     body
iron     bones
iron     silence
ironguard
ironguard,     lesser
ironguts
ironthunder     horn
ironwood
jagged     tooth  
jaws     of the wolf
joyful     noise
jump
junglerazer
jungle's     rapture
keen     edge
kelpstrand
kiss     of the vampire
knight's     move
knock
know     direction
know     greatest enemy
know     opponent
know     vulnerabilities
land     womb
languor
last     breath
launch     bolt
launch     item
lawful     sword
lay     of the land
legend     lore
Leomund's     secret chest
Leomund's     secure shelter
Leomund's     tiny hut
Leomund's     trap
levitate
life     bolt
life     ward
life's     grace
light
light     of Lunia
light     of Mercuria
light     of Venya
lightfoot
lightning     bolt
lightning     ring
limited     wish
lionheart
lion's     charge
lion's     roar
listening     coin
listening     lorecall
lively     step
liveoak
living     prints
living     undeath
locate     creature
locate     object
longstrider
love's     lament
low-light     vision
loyal     vassal
lucent     lance
lullaby
luminous     gaze
maddening     scream
maddening     whispers
maelstrom
mage     armor
mage     armor, greater
mage     armor, mass
mage     hand
mage     hand, greater
magic     circle against chaos
magic     circle against evil
magic     circle against good
magic     circle against law
magic     fang
magic     fang, greater
magic     fang, superior
magic     jar
magic     miasma  
magic     missile
magic     mouth
magic     stone
magic     vestment
magic     weapon
magic     weapon, greater
major     creation
major     image
make     manifest
make     manifest, mass
make     whole
malevolent     miasma
mantle     of chaos
mantle     of evil
mantle     of good
mantle     of law
mantle     of the icy soul
manyjaws
mark     of justice
mark     of the hunter
mark     of the outcast
marked     object
master     air
master     earth
master's     touch
maw     of chaos
maw     of stone
maze
mechanus     mind
meld     into stone
Melf's     acid arrow
memory     rot
mending
mesmerizing     glare
message
metal     melt
meteor     swarm
miasma
miasma     of entropy
mind     blank
mind     fog
mind     poison
mindless     rage
minor     creation
minor     disguise
minor     image
miracle
mirage     arcana
mirror     image
misdirection
miser's     envy
mislead
modify     memory
moment     of clarity
moment     of prescience
monstrous     thrall
moon     blade
moon     bolt
moon     lust
moon     path
moonbeam
moonbow
moonfire
Mordenkainen's     disjunction
Mordenkainen's     faithful hound
Mordenkainen's     lucubration
Mordenkainen's     magnificent mansion
Mordenkainen's     private sanctum
Mordenkainen's     sword
mount
mountain     stance
move     earth
murderous     mist
nature's     avatar
nature's     balance
nature's     favor
nature's     rampart
naturewatch
nauseating     breath  
negative     energy aura
nerveskitter
net     of shadows
neutralize     poison
nightmare
nightmare     lullaby
night's     caress
nightshield
nightstalker's     transformation
nimbus     of light
nixie's     grace
nondetection
nystul's     magic aura
obedient     avalanche
obscure     object
obscuring     mist
omen     of peril
one     mind
one     mind, greater
one     mind, lesser
one     with the land
ooze     puppet
opalescent     glare
open/close
orb of electricity  
orb     of acid
orb     of acid, lesser
orb     of cold
orb     of cold, lesser
orb     of electricity, lesser
orb     of fire
orb     of fire, lesser
orb     of force
orb     of sound
orb     of sound, lesser
order's     wrath
Otiluke's     freezing sphere
Otiluke's     resilient sphere
Otiluke's     telekinetic sphere
Otto's     irresistible dance
otyugh     swarm
overland     flight
owl's     insight
owl's     wisdom
owl's     wisdom, mass
panacea 
pass     without trace
passwall
pavilion     of grandeur
perinarch
perinarch,     planar
permanency
permanent     image
persistent     blade
persistent     image
phantasmal assailants 
phantasmal     decoy
phantasmal     disorientation
phantasmal     killer
phantasmal     thief
phantom     bear
phantom     foe
phantom     stag
phantom     steed
phantom     threat
phantom     wolf
phase     door
plague     of rats
plague     of undead
planar     ally
planar     ally, greater
planar     ally, lesser
planar     binding
planar     binding, greater
planar     binding, lesser
planar     bubble
planar     exchange
planar     exchange, greater
planar     exchange, lesser
planar     tolerance
plane     shift
plane     shift, greater
plant     body
plant     growth
poison
poison     thorns
poison     vines
polar     ray
polymorph
polymorph     any object
portal     alarm
portal     alarm, improved
portal     beacon
positive     energy aura
power     word blind
power     word kill
power     word stun
prayer
prestidigitation
primal     form
prismatic     eye
prismatic     ray
prismatic     sphere
prismatic     spray
prismatic     wall
probe     thoughts
produce     flame
programmed     amnesia
programmed     image
project     image
protection     from arrows
protection     from chaos
protection     from energy
protection     from evil
protection     from good
protection     from law
protection     from negative energy
protection     from positive energy
protection     from spells
protege
prying     eyes
prying     eyes, greater
puppeteer
purify     food and drink
pyrotechnics
quench
quick     march
quick     potion
quill     blast
quillfire
radiant     assault
rage
raging     flame
rainbow     beam
rainbow     blast
rainbow     pattern
raise     dead
raise     from the deep
ram's     might
rapid     burrowing
Rary's     mnemonic enhancer
Rary's     telepathic bond
ray     deflection
ray     of clumsiness
ray     of clumsiness
ray     of dizziness
ray     of enfeeblement
ray     of entropy
ray     of exhaustion
ray     of flame
ray     of frost
ray     of ice
ray     of light
ray     of sickness
ray     of stupidity
ray     of weakness
razorfangs
read     magic
reality     maelstrom
reaving     dispel
rebuke
rebuke,     final
rebuke,     greater
rebuking     breath
reciprocal     gyre
recitation
red     tide
reduce     animal
reduce     person
reduce     person, greater
reduce     person, mass
reflective     disguise
reflective     disguise, mass
refuge
refusal
regal     procession
regenerate
reincarnate
rejection
rejuvenation     cocoon
rejuvenative     corpse
remove     blindness/deafness
remove     curse
remove     disease
remove     fear
remove     paralysis
remove     scent
renewal     pact
repair     critical damage
repair     light damage
repair     minor damage
repair     moderate damage
repair     serious damage
repel     metal or stone
repel     vermin
repel     wood
replicate     casting
repulsion
resist     energy
resist     energy, mass
resist     planar alignment
resistance
resistance,     greater
resistance,     superior
resonating     bolt
restoration
restoration,     greater
restoration,     lesser
restoration,     mass
resurgence
resurgence,     mass
resurrection
reveille
revenance
reverse     arrows
reverse     gravity
revive     outsider
revive     undead
revivify
rhino's     rush
righteous     aura
righteous     fury
righteous     might
righteous     wrath of the faithful
ring     of blades
rope     trick
ruby     ray of reversal
ruin     delver's fortune
rushing     waters
rust     ray
rusting     grasp
sacred     haven
safe     clearing
safety
saltray
sanctuary
sanctuary,     mass
sandblast
sarcophagus     of stone
scale     weakening
scare
scatterspray
scent
scintillating     pattern
scintillating     scales
scintillating     sphere
scorch
scorching     ray
scourge
scramble     portal
screen
scrying
scrying,     greater
sculpt     sound
seal     portal
searing     light
second     wind
secret     page
see     invisibility
seek     eternal rest
seeming
sending
sense     heretic
sensory     deprivation
sepia     snake sigil
sequester
serene     visage
servant     horde
shades
shadow     binding
shadow     cache
shadow     conjuration
shadow     conjuration, greater
shadow     evocation
shadow     evocation, greater
shadow     form
shadow     hand
shadow     landscape
shadow     mask
shadow     phase
shadow     radiance
shadow     spray
shadow     walk
shadow     well
shadowblast
shadowfade
shadowy     grappler
shambler
shapechange
shard     storm
share     husk
sharptooth
shatter
shatterfloor
sheltered     vitality
shield
shield     of faith
shield     of faith, mass
shield     of law
shield     of warding
shield     other
shieldbearer
shifting     paths
shillelagh
shock     and awe
shocking     grasp
shout
shout,     greater
shrink     item
shroud     of flame
shroud     of undeath
sign
sign     of sealing
sign     of sealing, greater
silence
silent     image
silent     portal
silverbeard
simulacrum
sink
sirine's     grace
skeletal     guard
skull     watch
slapping     hand
slashing     darkness
slay     living
sleep
sleet     storm
slide
slide,     greater
slime     wave
slow
slow     burn
smell     of fear
snakebite
snake's     swiftness
snake's     swiftness, mass
snare
sniper's     eye
sniper's     shot
snowball     swarm
snowshoes
snowshoes,     mass
soften     earth and stone
solid     fog
solipsism
song     of discord
songbird
sonic     blast
sonic     rumble
sonic     snap
sonic     weapon
sonic     whip
sonorous     hum
soul     bind  
sound     burst
sound     lance
spark     of life
spawn     screen
speak     to allies
speak     with animals
speak     with dead
speak     with plants
spectral     hand
spectral     touch
spectral     weapon
speechlink
spell     engine
spell     enhancer
spell     flower
spell     immunity
spell     immunity, greater
spell     immunity, lesser
spell     matrix
spell     matrix, greater
spell     matrix, lesser
spell     resistance
spell     resistance, mass
spell     turning
spell     vulnerability
spellstaff
sphere     of ultimate destruction
spider     climb
spider     curse
spider     plague
spider     poison
spider     shapes
spiderform
spiderskin
spike     growth
spike     stones
spikes
spirit     worm
spiritjaws
spiritual     chariot
spiritual     weapon
spiritwall
splinterbolt
spontaneous     search
stabilize    
stalking     brand
stalwart     pact
standing     wave
starvation
statue
status
steeldance
stick
sticky     fingers
sticky     saddle
sting     ray
stinking     cloud
stolen     breath
stone     body
stone     bones
stone     shape
stone     shape, greater
stone     shatter
stone     sphere
stone     spiders
stone     tell
stone     to flesh
stonehold
stoneskin    
stony     grasp
storm     of elemental fury
storm     of vengeance
storm     tower
stormrage
strategic     charge
strength     of stone
stun     ray
stunning     breath
stunning     breath, greater
submerge     ship
subvert     planar essence
sudden     stalagmite
suggestion
suggestion,     mass
summon     babau demon
summon     bearded devil
summon     bralani eladrin
summon     elemental monolith
summon     elementite swarm
summon     elysian thrush
summon     greater elemental
summon     hound archon
summon     instrument
summon     monster I
summon     monster II
summon     monster III
summon     monster IV
summon     monster IX
summon     monster V
summon     monster VI
summon     monster VII
summon     monster VIII
summon     nature's ally I
summon     nature's ally II
summon     nature's ally III
summon     nature's ally IV
summon     nature's ally IX
summon     nature's ally V
summon     nature's ally VI
summon     nature's ally VII
summon     nature's ally VIII
summon     swarm
summon     undead I
summon     undead II
summon     undead III
summon     undead IV
summon     undead V
sunbeam
sunburst
suppress     breath weapon
suppress     glyph
surefoot
surefooted     stride
surefooted     stride, mass
suspended     silence
swamp     lung
swamp     stride
swim
swim,     mass
sword     of darkness
sword     of deception
symbol     of death
symbol     of fear
symbol     of insanity
symbol     of pain
symbol     of persuasion
symbol     of sleep
symbol     of spell loss
symbol     of stunning
symbol     of weakness
sympathetic     vibration
sympathy
symphonic     nightmare
synostodweomer
tactical     precision
targeting     ray
tasha's     hideous laughter
telekinesis
telepathic     aura
telepathic     bond, lesser
teleport
teleport     object
teleport,     greater
teleportation     circle
temporal     stasis
Tenser's floating disk
Tenser's     transformation
thornskin
thunderhead
thunderlance
thunderous     roar
tidal     surge
tiger's     tooth
time     stop
tongues
tortoise     shell
touch     of fatigue
touch     of idiocy
touch     of madness
towering     oak
train     animal
transcribe     symbol
transfix
translocation     trick
transmute     metal to wood
transmute     mud to rock
transmute     rock to lava
transmute     rock to mud
transport     via plants
trap     the soul
traveler's     mount
treasure     scent
tree     shape
tree     stride
tremor
tremorsense
triadspell
true     creation
true     domination
true     resurrection
true     seeing
true     strike
tsunami
tunnel     slow
unbinding
undead     bane weapon
undead     lieutenant
undead     torch
undeath     to death
undeath's     eternal foe
undermaster
undersong
undetectable     alignment
unhallow
unholy     aura
unholy     blight
unholy     storm
unluck
unseen     servant
unyielding     roots
updraft
valiant     fury
vampiric     touch
veil
veil     of shadow
veil     of undeath
ventriloquism
vigor
vigor,     greater
vigor,     lesser
vigor,     mass lesser
vigorous     circle
vile     death
vine     mine
vine     strike
vipergout
virtue
visage     of the deity
visage     of the deity, greater
visage     of the deity, lesser
viscid     glob
vision
vision     of glory
vitriolic     sphere
voice     of the dragon
vortex     of teeth
vulnerability
wail     of doom
wail     of the banshee
wall     of chaos
wall     of dispel magic
wall     of evil
wall     of fire
wall     of force
wall     of gears
wall     of gloom
wall     of good
wall     of greater dispel magic
wall     of ice
wall     of iron
wall     of law
wall     of light
wall     of limbs
wall     of sand
wall     of smoke
wall     of stone
wall     of thorns
wall     of water
war     cry
warning     shout
warp     wood
water     breathing
water     walk
waterspout
wave     of grief
waves     of exhaustion
waves     of fatigue
weapon     of energy
weapon     of impact
weapon     of the deity
weapon     shift
weather     eye 
web
weighed     in the balance
weird
whirling     blade
whirlwind
whirlwind,     greater
whispering     wind
wild     runner
wind     at back
wind     tunnel
wind     walk
wind     wall
wingbind
winged     mount
wings     of air
wings     of air, greater
wings     of the sea
winter     chill
winter's     embrace
wish
wither     limb
withering     palm
wood     rot
wood     shape
wood     wose
word     of balance
word     of binding
word     of chaos
word     of recall
wounding     whispers
wrack
wracking     touch
wraithstrike
wrathful     castigation
xorn     movement
zeal
zealot     pact
zone     of respite
zone     of revelation
zone     of silence
zone     of truth
`
function clean(i) {
  let better = i.trim().replace(/'|,|\//g, '').replace(/\s+/g, '-')
  let best = better.split('-').map(bit=> bit.toLowerCase()).join('-')
  return best
}

let result = messy.split('\n').filter(Boolean).map(clean)


exports.endpoint = function(request, response) {
response.writeHead(200, {'Content-Type': 'application/json; charset=utf-8'});
    response.end(JSON.stringify(result))
};
